h2 { font-size:16px; }
/* #-#-#-#-#-#-#-#-# 入力フォームのスタイル #-#-#-#-#-#-#-#-# */
.form_table { width:480px; border:1px solid #504D44; table-layout:fixed; border-collapse:collapse; }
.form_table caption { padding:2px; text-align:right; font-size:12px; color:#dd0000; }
.form_table th { width:129px; border:1px solid #504D44; padding:5px; text-align:right; }
.form_table td { width:350px; border:1px solid #504D44; padding:5px; text-align:left; }
/* #-#-#-#-#-#-#-#-# 入力フォームのスタイル #-#-#-#-#-#-#-#-# */
.err_notification { width:360px; padding:5px 20px; background-color:#dd0000; text-align:left; color:#ffffff; }
.modify_item { margin:0px; padding-left:30px; background:url(modify_item_header.gif) no-repeat 0% 50%; text-align:left; }